/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	font            : 11pt 'Futura Bk';
	color           : #800000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc05               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,7.50pt,8.25pt,0.00pt);
	}
.cc06               { /* Common */
	font            : 10pt Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc07               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
span#e30            { /* thunder96-mar21201000101... */
	background      : transparent url(thunder96-mar212010001013.gif) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 385.50pt;
	width           : 169.50pt;
	height          :  93.75pt;
	}
div#e29             { /* Spring 2010 */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 534.00pt;
	top             :  75.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a29               { /* Spring 2010 */
	color           : #ffffff;
	}
div#e28             { /* Contact Us */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 619.50pt;
	top             :  75.75pt;
	width           :  61.50pt;
	height          :  14.25pt;
	}
a#a28               { /* Contact Us */
	color           : #ffffff;
	}
div#e27             { /* Gallery */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 389.25pt;
	top             :  75.75pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
a#a27               { /* Gallery */
	color           : #ffffff;
	}
div#e26             { /* History */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 318.75pt;
	top             :  75.75pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
a#a26               { /* History */
	color           : #ffffff;
	}
div#e25             { /* Germany 2010 */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 459.75pt;
	top             :  75.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a25               { /* Germany 2010 */
	color           : #ffffff;
	}
div#e24             { /* About Us */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 248.25pt;
	top             :  75.75pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
a#a24               { /* About Us */
	color           : #ffffff;
	}
div#e23             { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 177.00pt;
	top             :  75.75pt;
	width           :  61.50pt;
	height          :  14.25pt;
	}
a#a23               { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e22            { /* thunder96-mar21201000101... */
	background      : transparent url(thunder96-mar212010001012.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  95.25pt;
	width           : 111.75pt;
	height          :  38.25pt;
	}
span#e21            { /* thunder96-mar21201000101... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(thunder96-mar212010001011.gif) no-repeat top left;
	position        : absolute;
	left            : 178.50pt;
	top             :  97.50pt;
	width           : 511.50pt;
	height          : 425.25pt;
	}
h4#e20              { /* Welcome To Our Home Page */
	font            : bold 16pt Helvetica, sans-serif;
	color           : #990000;
	text-align      : center;
	position        : absolute;
	left            : 225.00pt;
	top             : 192.00pt;
	width           : 411.75pt;
	height          :  21.00pt;
	}
h6#e19              { /* Copyright (C) 2009 Thund... */
	font            : 10pt Helvetica, sans-serif;
	color           : #c0c0c0;
	position        : absolute;
	left            : 188.25pt;
	top             : 525.75pt;
	width           : 422.25pt;
	height          :  14.25pt;
	}
span#e18            { /* thunder96-mar21201000101... */
	background      : transparent url(thunder96-mar212010001010.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  12.75pt;
	width           : 111.75pt;
	height          :  81.00pt;
	}
div#e17             { /* THUNDER 96 \\Elite\ */
	background      : transparent url(thunder96-mar212010001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  94.50pt;
	width           : 105.75pt;
	height          :  36.75pt;
	}
div#e16             { /* Henry County  \\THUNDER ... */
	background      : transparent url(thunder96-mar212010001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 108.75pt;
	width           : 216.75pt;
	height          :  72.00pt;
	}
span#e15            { /* thunder96-mar21201000100... */
	background      : transparent url(thunder96-mar212010001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.00pt;
	top             : 212.25pt;
	width           : 419.25pt;
	height          : 243.00pt;
	}
div#e14             { /* We love the beautiful ga... */
	position        : absolute;
	left            : 354.75pt;
	top             : 458.25pt;
	width           : 144.00pt;
	height          :  15.00pt;
	}
div#e13             { /* <DIV><FONT size="1"><FON... */
	position        : absolute;
	left            : 179.25pt;
	top             : 482.25pt;
	width           : 499.50pt;
	height          :  32.25pt;
	}
div#e12             { /* Recent News */
	position        : absolute;
	left            :  33.75pt;
	top             : 138.00pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
span#e11            { /* thunder96-mar21201000100... */
	background      : transparent url(thunder96-mar212010001006.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 140.25pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e10             { /* <DIV>  \<DIV><FONT style... */
	position        : absolute;
	left            :  12.00pt;
	top             : 157.50pt;
	width           : 159.00pt;
	height          :  42.00pt;
	}
img#e9              { /* thunder96-mar21201000100... */
	position        : absolute;
	left            :  24.75pt;
	top             : 217.50pt;
	width           : 120.75pt;
	height          :  15.00pt;
	}
img#e8              { /* thunder96-mar21201000100... */
	position        : absolute;
	left            :  48.75pt;
	top             : 198.75pt;
	width           :  71.25pt;
	height          :  19.50pt;
	}
div#e7              { /* <DIV>  \<DIV><FONT style... */
	position        : absolute;
	left            :  15.00pt;
	top             : 238.50pt;
	width           : 156.00pt;
	height          :  51.00pt;
	}
img#e6              { /* thunder96-mar21201000100... */
	position        : absolute;
	left            :  19.50pt;
	top             : 307.50pt;
	width           : 133.50pt;
	height          :  15.00pt;
	}
img#e5              { /* thunder96-mar21201000100... */
	position        : absolute;
	left            :  48.75pt;
	top             : 288.75pt;
	width           :  71.25pt;
	height          :  19.50pt;
	}
div#e4              { /* Thanks to all who have c... */
	background      : transparent url(thunder96-mar212010001003.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             : 330.75pt;
	width           : 168.00pt;
	height          :  60.00pt;
	}
div#e3              { /* <DIV><FONT size="2">&nbs... */
	position        : absolute;
	left            :   8.25pt;
	top             : 389.25pt;
	width           : 165.00pt;
	height          :  60.00pt;
	}
img#e2              { /* thunder96-mar21201000100... */
	position        : absolute;
	left            :   6.75pt;
	top             : 502.50pt;
	width           : 165.00pt;
	height          :  50.25pt;
	}
img#e1              { /* thunder96-mar21201000100... */
	position        : absolute;
	left            :  48.75pt;
	top             : 483.75pt;
	width           :  71.25pt;
	height          :  19.50pt;
	}
body#page           { /* Page Body */
	background-color: #990000;
	background-image: url(thunder96-mar212010001b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
